@charset "utf-8";
/* CSS Document */
@keyframes op_ani {
    0% { opacity: 0; }
  100% { opacity: 1; }
}
.jjrwRJ, .dxWyQJ { z-index: 10; }

#main-area {
	/*margin-top: 7em;*/
	padding: 0 4em;
	margin-bottom: 2em;
}
#main-area h2 { font-size: 1.6rem; }
/*選擇車系*/
.series { color: #001e50;}
.series input { visibility: hidden; display: none; }
.series .chk { width: 1.5em; height: 1.5em; font-size: 1.1em; border: #001e50 2px solid; margin-right: .5em; display: inline-block; }
.series .chk i { margin: 0; padding: 0; font-size: 1.2em; display: none; }
.series .chk i.show { display: block; }
.series .cnt { color: #666; margin-left: .2em; }
.series label { cursor: pointer; padding: .5em 1em; }
.series label:hover, .series label i:hover {
    color: rgb(0, 64, 197);
}

/*選擇車款*/
.car-item { border: #fff 2px solid; padding: .5em .5em 1em .5em; cursor: pointer; position: relative; }
.car-item.on { border: #001e50 2px solid; }
.car-item:hover { border: #001e50 2px solid; }
.car-item .bg { z-index: 0; width: 100%; height: 6em; padding: 1.2em 1em; margin-bottom: 1em; font-size: 1.5em; font-weight: 600; }
.car-item .img { position:absolute; z-index: 1; height:auto; width: 100%; display: inline-block; top: 30%; left: 0; }
.car-item .img img { transition: 0.3s; }
.car-item:hover .img img{ transform: scale(1.1); }
/*.car-item .img .bg { position:absolute; top:0; left: 0; z-index: 0; width: 100%; height: 60%; padding: 2em 1em;}
.car-item .img { z-index: 1; width: 100%; height:auto; margin-top: 6em; border: #c00 1px solid; }*/
.car-item i { z-index: 2; position:absolute; top: -.3em; right: -.3em; border: #001e50 2px solid; background-color: #fff; }
.car-item .selcar { display: none; }
.car-item .selcar.on {
	display: block;
	animation: op_ani 0.5s ease 0s 1 !important;
	-webkit-animation: op_ani 0.5s ease 0s 1 !important;
}
.car-item .price_min { text-align:center; color: #001e50; font-weight: 600; font-size: 1.3rem; }
/*
.car-item .price_min span { font-size: .7em; }
*/
#car-list { z-index: 0;}
#car-filter { position: relative; z-index: 1; }
#car-filter .dropdown-toggle { border-bottom: #001e50 1px solid; border-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0; padding-left: .1em; color:#001e50; }
#car-filter .dropdown-toggle::after { margin-left: 6rem; }

/*選擇車型*/
.page-tit { position: relative; text-align:center; /*z-index: -1;*/ }
.page-tit .price-tot { position: absolute; z-index: 1; top: .5em; right: .5em; color:#001e50; width: 15em; text-align:right; }
.page-tit .dollor { width: 1.5em; height: 1.5em; line-height: 1.4em; display: inline-block; border: #001e50 1px solid; text-align:center; margin-right: .3em; }
.page-tit #price-go { margin-left: .2em; font-size: 1.4em; }
.page-tit .sp-price { margin-left: .2em; font-size: 1.4em; }

.car-type { min-height: 28em; border: #eee 2px solid; padding: .5em; cursor: pointer; position: relative; margin-top: 1em; }
.car-type.on { border: #001e50 2px solid; border-top-right-radius: 1em; }
.car-type:hover { border: #001e50 2px solid; }
.car-type .tit { position: absolute; z-index: 1; width: 100%; height: auto; top: 2em; left: 2em; }
.car-type .tit h3 { font-size: 1.3em; font-weight: 600; line-height: 1.5; margin-bottom: 0.2em; }
.car-type .tit h4 { font-size: 1em; }
.car-type .bg { z-index: 0; width: 100%; height: 8em; padding: 1.2em 1em; margin-bottom: 3em; font-size: 1.5em; font-weight: 600; }
.car-type .img { z-index: 0; height:auto; width: 100%; display: block; position: relative; overflow: hidden; }
.car-type .img img { transition: 0.3s; vertical-align: middle; }
.car-type:hover .img img{ transform: scale(1.1); }
/*.car-item .img .bg { position:absolute; top:0; left: 0; z-index: 0; width: 100%; height: 60%; padding: 2em 1em;}
.car-item .img { z-index: 1; width: 100%; height:auto; margin-top: 6em; border: #c00 1px solid; }*/
.car-type i { z-index: 2; position:absolute; top: -0.1em; right: -0.1em; border: #001e50 2px solid; background-color: #fff; }
.car-type .selcar { display: none; }
.car-type .selcar.on { display: block; }
.car-type .spec { color: #888; }
.car-type .spec p { margin-bottom: .3rem; font-weight: normal; }
.car-type .price { width: 100%; position: absolute; bottom: 0; color: #001e50; font-size: 1.5rem; line-height: 150%; font-weight: 600; }
.car-type .price.price2 { position: relative; padding-top: 1.5em; margin-bottom: 3px;}
.car-type .price span.tit2 { font-size: 1.1rem; font-family: 'Noto Sans TC', sans-serif; }
.item-none { margin: 0 auto; z-index: -1; }
/*
.bx-wrapper { margin: 0 auto; box-shadow: none; border: none; margin-bottom: 2em; }
*/
.bx-wrapper { box-shadow: none; border: none; margin-bottom: 2em; }

.flexslider { margin: 0 0 30px; }
.flex-direction-nav a { width: 30px; height: 50px; top: 60%; background: raba(66,66,66, .5); transition:none; opacity: 1; z-index: 0; }
.flex-direction-nav .flex-prev {
  left: 10px;
}
.flex-direction-nav .flex-next {
  right: 10px;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0.5!important;
  filter: alpha(opacity=0.4);
  cursor: default;
  z-index: -1;
}
.flexslider .slides > li { margin-top: 1em; padding: 10px; min-height: 500px; }

/*車色選擇*/
#colors { z-index: 0; margin-top: -5em; }
#colors .color { padding: 0 .5em; width: 12%; height:auto; display: block; cursor: pointer; color: #777; }
#colors .color.on img { border: #062F69 2px solid; padding: .2em; }
#colors .color img:hover { border: #062F69 2px solid; padding: .2em; }
#colors .color p { margin-top: .5em; }

/*輪圈選擇*/
#wheels .wheel { padding: 0 .5em; display: block; cursor: pointer; color: #777; }
#wheels .wheel label { padding: 0 .5em; display: block; cursor: pointer; color: #777; }
#wheels .wheel input { visibility: hidden; }
#wheels .wheel span {
    width: 1.5em;
    height: 1.5em;
    font-size: 1.3em;
    border: #001e50 2px solid;
	border-radius: 50% !important;
    margin-right: .5em;
    display: inline-block;
}
#wheels .wheel span i {
    margin: 0;
    padding: 0;
    font-size: 1.2em;
    display: none;
	color: #001e50;
}
#wheels .wheel  span i.show { display: block; }

#car-image { position: relative; }
#car-image .car { z-index: 0; margin-top: -6em; }
#car-image .car img { z-index: 0; max-width: 90%; height:auto; }
#car-image .gallery { z-index: 0; position: absolute; bottom: 27%; left: 47%; }
#car-image .gallery a { display: none; font-size: 1.2em; text-decoration:underline; font-weight: bold; }
#car-image .gallery a:first-child { display: block; }

/*step*/
.stepwizard {
    display: table;
    width: 100%;
    position: relative;
}
.stepwizard-row {
    display: table-row;
}
.stepwizard-row .col-2 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-index: 0;
}
.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}
.stepwizard-step a:link { cursor: default !important; }
.stepwizard-step a:hover { background-color: #f8f9fa; color:#bbb; border-color: #f8f9fa; }
.stepwizard-step p {
    margin-top: 0px;
    color: #666;
}
.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 5px 0;
    font-size: 13px;
    line-height: 1.428571429;
    border-radius: 15px;
	color: #bbb;
	opacity: 1 !important;
}
.btn-circle.active {
    color: #fff !important;
    background-color: #12376C !important;
    border-color: #12376C !important;
}
.btn-circle.active:link, .btn-circle.active:visited {
    color: #fff;
}
/*
.stepwizard .btn.disabled, .stepwizard .btn[disabled], .stepwizard fieldset[disabled] .btn {
    opacity: 1 !important;
    color: #bbb;
}
*/

@media (max-width: 767px) {
	#car-main { margin-top: 5em; padding-top: 5em;}
	#car-image .car { z-index: 0; margin-top: 0em; position: relative; overflow: hidden; vertical-align: middle; }
	#car-image .car img { max-width: 100%; transform: scale(1.1); }
	#colors { margin-top: 0; }
	#colors .color { width: 20%; }
	#colors .color p { display: none; }
}

/*gallery 全畫面*/
.fslightbox-container {
    /*font-family: Helvetica,sans-serif;*/
    background: rgb(255, 255, 255, 1);
	/*
	background: linear-gradient(rgba(30,30,30,.9),#000 1810%);
	*/
}
.fslightbox-container .fslightbox-svg-path {
	fill:#fff;
}
.fslightbox-slide-number-container {
    color: #333;
}
.fslightbox-slash {
    background: #333;
}
.fslightbox-toolbar-button:hover .fslightbox-svg-path {
    fill: #000;
}
/*全版按鈕*/
.fslightbox-toolbar {
     background: rgba(125, 135, 144, 1);
	 border-radius: 50%;
	 right: .5em;
}
.fslightbox-toolbar .fslightbox-toolbar-button:nth-child(1) { display: none !important; }
.fslightbox-toolbar-button {
	/*display: none !important;*/
}
.fslightbox-slide-btn {
     background: rgba(187, 187, 187, 1);
}
.fslightbox-slide-btn:hover .fslightbox-svg-path {
    fill: #000;
}

@media (min-width: 1280px) {
	.car-type { min-height: 26em; }
	.bx-wrapper .bx-viewport { min-height: 550px !important; }
	.car-item .bg { height: 7em; }
	.car-item .price_min { margin-top: 3em; }
}
@media (min-width: 1366px) {
	.car-type { min-height: 27em; }
}
@media (min-width: 1440px) {
	.car-type { min-height: 27em; }
}
@media (min-width: 1600px) {
	.car-type { min-height: 27em; }
	.car-item .bg { height: 9em; }
	.car-item .price_min { margin-top: 25%; }
	.car-item .img { top: 30%; }
}
@media (min-width: 1900px) {
	#main-area { margin-top: 7.5em; }
	.car-type { min-height: 28em; }
	.car-item .bg { height: 9em; }
	.car-item .price_min { margin-top: 23%; }
	.car-item .img { top: 25%; }
}
@media (min-width: 2500px) {
	.car-type { min-height: 29em; }
	.car-item .bg { height: 10em; }
	#main-area { margin-top: 7em; }
}
@media (max-width: 1280px) {
	.car-type .tit { margin-top: 1em; left: 1.2em; }
	.car-type .tit h3 { font-size: 1.2em; margin-bottom: 0; }
	.car-type .spec { font-size: .8em; }
}
@media (max-width: 1279px) {
	.car-type { min-height: 26em; }
	.car-item .bg { height: 6.5em; }
	.car-item .price_min { margin-top: 2.5em; }
}
@media (max-width: 1199px) {
	.car-item .bg { height: 10rem; }
	.car-item .price_min { margin-top: 18%; }
}
@media (max-width: 1024px) {
	.car-type { min-height : 30em; }
}
@media (max-width: 991px) {
	.car-item .bg { height: 18rem; }
	.car-item .price_min { margin-top: 25%; }
}
@media (max-width: 768px) {
	.car-item .bg { height: 12rem; }
	.car-item .price_min { margin-top: 25%; }
}
@media (max-width: 767px) {
	.car-type { min-height :29em; }
	.car-type .spec { font-size: 1em; }
	#main-area { padding: 0 1em; }
	.series { width: 100%; float:left; }
	.vehicle-list { margin-top: 2em; }
	.car-item .bg { height: 20rem; }
	.car-item .price_min { margin-top: 25%; }
	.page-tit .price-tot { position:relative; width: 100%; justify-content: center; height: 3em; }
	.btn-light { font-size: 1.1em; }
	.btn-prev { padding: .2em 1em .2em .5em; }
	.btn-next { padding: .2em .5em .2em 1em; }
	.btn-home { padding: .2em 1.1em .2em 1.1em; }
	/*.btn-c { text-align: center !important; }*/
	.flexslider { margin: 0; }
	/*手機版移除slide */
	#car-list { list-style: none; margin-block-start: 0; margin-block-end: 0; padding-inline-start: 0; }
	/*#page-hd { position: fixed; top: 6em; z-index: 10;  background-color: #fff; width: 92%; opacity: .9; }*/
	/*會蓋掉選單logo*/
	/*#page-hd { position: fixed; top: 0; padding-top: 6em; z-index: 10;  background-color: #fff; width: 92%; opacity: 1; } */
	#page-hd { background-color: #fff; opacity: 1; }

	/*#page-bd, #no-item { margin-top: 11em; }*/
	#wheels .wheel label { text-align: center; }
	.car-type .tit { top: .5em; }
}
@media (max-width: 640px) {
	.car-item .bg { height: 16rem; }
	.car-item .price_min { margin-top: 20%; }
}
@media (max-width: 576px) {
	#car-filter .dropdown-toggle::after { margin-left: 4rem; }
	.car-item .bg { height: 9rem; }
	.car-item .price_min { margin-top: 20%; }
	.btn-nav div:nth-child(2) { padding-left: 0; padding-right: 0; }
	.btn-prev, .btn-blue, .btn-home, .btn-next { font-size: .9em; }
}
@media (max-width: 480px) {
	.car-item .price_min { margin-top: 2.5em; }
}
